GH-SSH-KEY-ADD(1)

NAME
gh-ssh-key-add - Add an SSH key to your GitHub account

SYNOPSIS
gh ssh-key add [<key-file>] [flags]

OPTIONS

-t, --title <string>
    Title for the new key

--type <string> (default "authentication")
    Type of the ssh key: {authentication|signing}

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-ssh-key(1)